Bug 28375 - Category on the installer are not readable
Summary: Category on the installer are not readable
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: Cauldron
Hardware: All Linux
Priority: release_blocker normal
Target Milestone: ---
Assignee: Mageia tools maintainers
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-02-18 19:39 CET by Manuel Hiebel
Modified: 2021-02-21 23:20 CET (History)
6 users (show)

See Also:
Source RPM: drakx-installer-stage2
CVE:
Status comment:


Attachments
comparaison with mga7 (100.33 KB, image/png)
2021-02-18 19:40 CET, Manuel Hiebel
Details
netinstall (85.93 KB, image/png)
2021-02-21 18:14 CET, Manuel Hiebel
Details

Description Manuel Hiebel 2021-02-18 19:39:59 CET
As seen in the atelier ml
With the mga8 banner we can't read the text as it's the same color

looks to be this css
http://gitweb.mageia.org/software/drakx/tree/perl-install/share/themes-galaxy.css#n17
#Step-categories {
  color: #32A9DD;
}

Color to use: #262F45

IMHO We should also update the mga logo
Comment 1 Manuel Hiebel 2021-02-18 19:40:55 CET
Created attachment 12351 [details]
comparaison with mga7
Manuel Hiebel 2021-02-18 19:41:35 CET

Priority: Normal => release_blocker
CC: (none) => atelier-bugs

Manuel Hiebel 2021-02-18 19:53:30 CET

Source RPM: (none) => drakx-installer-stage2

Manuel Hiebel 2021-02-18 19:53:52 CET

CC: (none) => thierry.vignaud

Comment 2 Lewis Smith 2021-02-18 21:04:38 CET
Thank you for the report - and the unarguable screenshot.
But how is it that this has just surfaced? A late change? It would normally have been commented quickly by ISO testers.

> We should also update the mga logo
Possibly; to discuss in the future; far too late now.

Assigning to the MageiaTools group.

Assignee: bugsquad => mageiatools

Comment 3 Dave Hodgins 2021-02-18 22:40:33 CET
Confirmed. Easy to not notice after so many installs.

CC: (none) => davidwhodgins, isobuild

Comment 4 Dave Hodgins 2021-02-18 22:55:02 CET
While the categories are not shown, the individual steps language,license, etc.
are. Those are what I normally pay attention to, hence failed to notice the
missing categories.

While it is annoying to have missed it, it's a cosmetic issue. After thinking
about it some more, I don't feel it's worth rebuilding the iso images to fix,
so dropping the priority. It will have to wait for the next release (8.1 or 9),
to get included, unless it's fixed quickly and another release blocker bug is
found that prevents installation to a system that can then install updates.

Priority: release_blocker => Normal

Comment 5 Thomas Backlund 2021-02-18 23:16:35 CET
rising back to blocker so it does not get forgotten _if_ we need to respin isos

Priority: Normal => release_blocker

Comment 6 Nicolas Lécureuil 2021-02-19 20:46:15 CET
i hope we will have this fixed :-( didn't used the installer for mga 8 and seeing the screenshot we do not see at all the sections.


What is the best choice ?  Dark ? darker blue ?

CC: (none) => mageia

Comment 7 Nicolas Lécureuil 2021-02-19 20:55:12 CET
btw i look to what was proposed in the original bugreport and i commited it.

shasum: b75659e9d382bf10a0e41fdcabce89e20728a062
Comment 8 Thomas Backlund 2021-02-19 21:00:07 CET
please also remember to coordinate with atelier with adjusting and testing stuff
Comment 9 Nicolas Lécureuil 2021-02-19 21:12:08 CET
yes, you are right.

What to do ? i send a mail to atelier ML ?
Comment 10 Dave Hodgins 2021-02-19 23:08:11 CET
The atelier-bugs address is in the cc list.
Comment 11 Thomas Backlund 2021-02-21 16:56:20 CET
please test with netinstall and stage2 18.45

(check that VERSION is correct like: https://distrib-coffee.ipsl.jussieu.fr/pub/linux/Mageia/distrib/cauldron/x86_64/install/stage2/VERSION")

also please check if we have broken any color coding in draxtools 18.45 too
Comment 12 Manuel Hiebel 2021-02-21 18:14:42 CET
Created attachment 12361 [details]
netinstall

ok in netinstall

will check for regression
Comment 13 Donald 2021-02-21 18:26:40 CET
Looks good to me as well, didn't notice any regressions on an install.

CC: (none) => watersnowrock

Comment 14 Manuel Hiebel 2021-02-21 23:20:20 CET
no regressions found

Resolution: (none) => FIXED
Status: NEW => RESOLVED


Note You need to log in before you can comment on or make changes to this bug.